Graphics Card Driver Support GL

  Mouse_101 19:38 25 Jul 2006
Locked

Added new Nvidia 6600 LE Graphics card.
Went through usual process's, have done this before..!
When i tried to play bundled Chronicals of Riddick, i get...APPLICATION REQUIRES GRAPHICS DRIVER SUPPORT
FOR OPEN GL 1.3 or HIGHER..! yet driver on disk is suppost to be open GL 1.5 compliant..!

Have updated drivers...done a google search...not much hope..!

any advice welcome..:O)

  gudgulf 19:41 25 Jul 2006

It's not your graphics card,or the drivers.

You need to download and install the 1.1 patch for the game click here

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Galaxy Note 8 vs iPhone X

Awful clip art from 1994 is being tweeted every hour by a bot

iPhone X vs Samsung Galaxy Note 8

Les meilleurs navigateurs internet 2017